#ifndef _DB_H_
#define _DB_H_

#ifndef TOP_N
#define TOP_N   25
#endif

typedef struct __entry {
    char    *word;
    int     count;
} Entry;

void    DB_Create(void);
void    DB_Add(char *word);
void    DB_Destroy(void);
void    DB_DisplayResult(void);

#endif
